ONVIF::Media::Types::RelayOutput(3)

NAME
ONVIF::Media::Types::RelayOutput

DESCRIPTION
Perl data type class for the XML Schema defined complexType RelayOutput from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Properties

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::RelayOutput
   Properties =>  { # ONVIF::Media::Types::RelayOutputSettings
     Mode => $some_value, # RelayMode
     DelayTime =>  $some_value, # duration
     IdleState => $some_value, # RelayIdleState
   },
 },

AUTHOR
Generated by SOAP::WSDL